suddenly there was a scattering of fire , which three outfielders caught the brunt ; the centerfield was hit and was captured , left and right field managed to get back to our lines .	managed	27	0:managed	0:succeeded	0:won	0:brought home the bacon	0:pulled off	0:brought off	0:delivered the goods	0:came through	0:carried off	0:negociated
`` C158 ( cf ex R145 ) `` The Provincial in Councilor the Superior ofthe Delegation in Councilsets the financial competency of local Superiorsand their Councilsand determines which assets can be managed by individualOblates and by local superiors and their Councils .	managed	31	0:wielded	0:manipulated	0:managed	0:handled
business development manager strategic alliances This individual will be responsible for coordinating , negotiating , launching , and managing Accuity 's partner relationships .	managing	18	0:caring	0:handling	0:managing	0:dealing	0:controlling	0:commanding
a married woman retains ownership of any property she brought to the marriage , but the husband has the right to manage the property and to enjoy profits from the property .	manage	21	0:control	0:handle	0:deal	0:manage	0:command	0:care
we do not need to ask for your specific permission to do these things , as explained below : treatment Partners health care providers will use and share your health information to provide and manage your health care and related services .	manage	34	0:control	0:handle	0:deal	0:manage	0:command	0:care
according to a White House press release , al-Taqwa and its affiliates `` raise , manage , invest , and distribute funds for al-Qaeda ; provide terrorist supporters with internet service and secure telephone communications ; and arrange for the shipment of weapons .	manage	15	0:bring home the bacon	0:carry off	0:win	0:bring off	0:manage	0:pull off	0:negociate	0:succeed	0:deliver the goods	0:come through
that is , if the average person ( say this is 98 % of people ) amasses 10 things , if I manage to acquire 20 things then perhaps my account is not worth twice as much but maybe 10x or 100x as much as average .	manage	22	0:control	0:handle	0:deal	0:manage	0:command	0:care
there are different types of managed care systems .	managed	5	0:controlled	0:handled	0:cared	0:dealt	0:commanded	0:managed
Saddam Hussein did n't manage to defeat the Iranians .	manage	4	0:wield	0:manage	0:handle	0:manipulate
the M107 program is managed by the Project Manager Soldier Weapons with engineering support provided by Picatinny 's Armament Research , Development and Engineering Center .	managed	4	0:controlled	0:handled	0:cared	0:dealt	0:commanded	0:managed
Rubinstein held the gambit pawn with 4.Bf4 and 7.Qd5 , but his neglect of kingside development was severely punished .	severely	17	0:sternly	0:severely
this veteran , the oldest pensioner in Great Britain , entered the army in 1758 , and was severely wounded at the battle of Quebec under General Wolfe , in consequence of which he became an out-pensioner of Chelsea Hospital , and continued so for the period of seventy-five years .	severely	18	0:sternly	0:severely
perhaps the effect of West Nile Virus is sufficient to extinguish endemic birds already severely stressed by habitat losses .	severely	14	0:sternly	0:severely
she looked as severely as she could muster at Draco .	severely	3	0:sternly	0:severely
a day before he was due to return to the United States Patton was severely injured in a road accident .	severely	14	0:sternly	0:severely
use market tools to address environmental issues , such as eliminating subsidies for industries that severely harm the environment , like coal .	severely	15	0:severely	0:hard
this picture was severely damaged in the flood of 1913 and has rarely been seen until now .	severely	3	0:sternly	0:severely
i was very disappointed when the author did not go into detail about how he regained his faith after having it severely undermined by his early studies in theology at university .	severely	21	0:sternly	0:severely
we do continue to support research on the differentiation of adult precursor cells into beta cells , but that 's a severely limited field in terms of how successful it has been .	severely	21	0:sternly	0:severely
mutual Funds are so severely conflicted that they will not avail themselves of the alleged benefits of the proposed rule .	severely	4	0:sternly	0:severely
however , the examination will be detailed if the applicant expressly requests it ( for example , at the same time as filing the Demand ) , or if the applicant files amendments and/or arguments ( for example , in response to the International Search Report , with the Demand or in response to a Written Opinion ; see below ) .	examination	3	0:investigating	0:investigation	0:examination	0:scrutiny
from the previous examination last week the auto-immune deficiency could also be excluded .	examination	3	0:interrogation	0:inquiring	0:examination	0:interrogatory	0:questioning
readers will appreciate this well-researched examination .	examination	5	0:interrogation	0:inquiring	0:examination	0:interrogatory	0:questioning
as well , he will continue his examination of the transatlantic connections that fuelled the slave trade .	examination	7	0:interrogation	0:inquiring	0:examination	0:interrogatory	0:questioning
the US ranks 37th in a World Health Organization examination of the world 's health care systems .	examination	9	0:interrogation	0:inquiring	0:examination	0:interrogatory	0:questioning
40 Among studies that found differences in procedure use in sex-discordant pairings , these differences have been seen largely in sex-specific services such as mammography screening , 25 , 35 , 39 prostate examination , 39 and pelvic examination or Papanicolaou smear testing , 25 , 35 , 39 selected procedures that may have produced differences in use rates because of their sex-specific nature .	examination	38	0:investigating	0:investigation	0:examination	0:scrutiny
the photograph on the surface does not show a conflict or an irony , but with close examination , the punctum -the element which stands out and punctures the stadium -becomes apparent .	examination	17	0:interrogation	0:inquiring	0:examination	0:interrogatory	0:questioning
examination questions , 1961-1965 Examination Questions , ca 1961-1965 , 30 cm ( c.1 , c.21 ) Examination question papers for various courses arranged alphabetically by subject and session .	examination	0	0:investigating	0:testing	0:examination	0:investigation
examination leave also includes the mornings of days in which examinations are held in the afternoon as well as the time spent travelling to and from the examination centre .	examination	27	0:interrogation	0:inquiring	0:examination	0:interrogatory	0:questioning
i was given cardiovascular tests , including treadmill stress tests and ultrasound examinations of my heart , but apparently , things were n't bad enough that I was singled out for consultation .	examinations	12	0:communications	0:examinations	0:communicatings	0:tests	0:exams
Galls indeed arise from the stinging of the plant tissues by the ovipositors of female gall wasps , and the egg laid in the plant tissues develops inside the gall into a grub , which eventually emerges full-grown and transformed into a mature gall wasp .	gall	43	0:gall	0:animal disease	0:saddle sore
these include laparoscopic gall bladder surgery and reflux disease surgery , non-cardiac thoracoscopic chest surgery , and certain cardiotomy procedures such as mitral valve repair .	gall	3	0:gall	0:animal disease	0:saddle sore
`` ( Adams , pp.196-9 ) What arrogance and gall it took to write those words and demand that they be spoken by Native tongues .	gall	9	0:gall	0:animal disease	0:saddle sore
in the case of my gall bladder removal , I was out the next day .	gall	5	0:gall	0:animal disease	0:saddle sore
even galls that formed on their trunks were eaten .	galls	1	0:saddles sore	0:animals disease	0:galls
come to my woman 's breasts , And take my milk for gall , you murdering ministers , Wherever in your sightless substances You wait on nature 's mischief !	gall	12	0:gall	0:animal disease	0:saddle sore
and the morans have the gall to ruin Beethoven 's 6th in the process , too .	gall	5	0:gall	0:animal disease	0:saddle sore
Etym : from the Gaelic name Dubhghall , from dubh `` black `` + gall `` stranger `` .	gall	14	0:gall	0:animal disease	0:saddle sore
Galls indeed arise from the stinging of the plant tissues by the ovipositors of female gall wasps , and the egg laid in the plant tissues develops inside the gall into a grub , which eventually emerges full-grown and transformed into a mature gall wasp .	galls	0	0:gall	0:galls	0:animal disease	0:saddle sore
in Boston Magazine 's glowing blurb on Via Matta , it had the extraordinary gall to say this : `` via Matta has unquestionably found its niche with Boston 's it crowd .	gall	14	0:gall	0:animal disease	0:saddle sore
`` what is the world to do in the face of these grim predictions ?	grim	12	0:blue	0:down	0:dispirited	0:depressed	0:downcast	0:downhearted	0:gloomy	0:low	0:low-spirited	0:down in the mouth	0:grim
`` He too can only watch in deepening despair as the grim work proceeds . '' Looks more like resignation to me , but AudioVision is not interested in letting us make up our own minds . `` Finally , the military police carry the crates away for disposal . '' No , they just take them away .	grim	11	0:forbidding	0:dour	0:grim
I 'd rather go face down , fast , in a plate of chili at 76 than suffer the grim attenuations of mental decay and wander off this mortal plane at 78 .	grim	19	0:blue	0:down	0:dispirited	0:depressed	0:downcast	0:downhearted	0:gloomy	0:low	0:low-spirited	0:down in the mouth	0:grim
Vincent van Gogh in 1880 was a 27-year-old failure : a despised and rejected clergyman in a grim backwater mining town in Belgium .	grim	17	0:unrelenting	0:inexorable	0:unappeasable	0:grim	0:stern	0:unforgiving	0:relentless
hoarding and saving react with grim vengeance .	grim	5	0:unrelenting	0:inexorable	0:unappeasable	0:grim	0:stern	0:unforgiving	0:relentless
`` once that grim reality had sunk in , Kubrick 's response was an extraordinary tribute to sellers as an actor : `` we ca n't replace him with another actor , we 've got to get an authentic character from life , someone whose acting career is secondary-a real-life cowboy .	grim	3	0:forbidding	0:dour	0:grim
their trip had been a grim struggle with wet pitches , friable rock and bad bolts : they had reached the 1979 limit , but failed to go further .	grim	5	0:unrelenting	0:inexorable	0:unappeasable	0:grim	0:stern	0:unforgiving	0:relentless
i 'm concerned that they 're so grim and angry .	grim	7	0:unrelenting	0:inexorable	0:unappeasable	0:grim	0:stern	0:unforgiving	0:relentless
`` that 's Lawrence Kaplan ' s grim verdict from Baghdad .	grim	7	0:unrelenting	0:inexorable	0:stern	0:grim	0:unappeasable	0:unforgiving	0:relentless
it started out looking pretty grim but we had pretty good rainfall in April and May .	grim	5	0:unrelenting	0:inexorable	0:unappeasable	0:grim	0:stern	0:unforgiving	0:relentless
due to China 's economic reliance on trade , balance of payments should be the main factor for judging whether the yuan exchange rate is reasonable .	reasonable	25	0:sane	0:reasonable
copyright law already addressed the issue in a much more reasonable manner .	reasonable	10	0:sane	0:reasonable
`` what we require now is the co-operation from the Federal Government to provide a flow of mortgage money through CMHC at reasonable interest rates and to encourage the conventional loans to be channelled into smaller units so that we may have the opportunity of the best housing and building programme in Canada in 1971 .	reasonable	22	0:sane	0:reasonable
for reasonable people , sure that 'll suffice .	reasonable	1	0:sane	0:reasonable
your objective should be to negotiate a contract type and price ( or estimated fee and cost ) that will result in reasonable contractor risk and provide the contractor with the greatest incentive for efficient and economical contract performance .	reasonable	22	0:fair	0:fairish	0:reasonable
and if no exact & safe equilibrium can be introduced , it is more reasonable that a preponderating weight shd . be allowed to the greater interest than to the lesser .	reasonable	14	0:sane	0:reasonable
besides overseeing the operation of PIPEDA and dealing with complaints , I can conduct audits into organizations ' personal information-handling practices , if we have reasonable grounds .	reasonable	25	0:sane	0:reasonable
the matter of the further evidence may then be heard when the other party has had reasonable opportunity to prepare submissions on the matter .	reasonable	16	0:sane	0:reasonable
this will allow state-licensed health-care providers to utilize safe , non-FDA approved , alternative therapies that have a reasonable expectation of therapeutic gain if the patient has been fully informed about the treatment .	reasonable	18	0:sane	0:reasonable
( 2 ) In a civil action under subsection ( a ) of this section , the court , in its discretion , may allow the prevailing party , other than the United States , a reasonable attorney 's fee and costs .	reasonable	36	0:sane	0:reasonable
it is relatively simple to find lenses which will maintain reasonably good central resolution the central resolution , but thus far , I have not been able to achieve an edge resolution better than about 0.1 mm with `` off the shelf `` lenses .	thus	19	0:thus	0:thusly	0:so
the calculation is based on the loan 's original principal , so Fellows who are not recent graduates , and thus have been making loan payments , are treated the same as new graduates .	thus	20	0:thus	0:thusly	0:so
thus for example , ophthalmologists will need to know in a given population how many people of a particular age group and/or sex will suffer a retina detachment in the course of a year .	thus	0	0:thus	0:thusly	0:so
although he 's pitched 200 innings for the first time since Mike had a girlfriend ( 200 innings being 6 more than any Met has pitched this season thus far ) , Pedro has , again , seemed annoyingly off-balance lately .	thus	28	0:thus	0:thusly	0:so
grey 's reformist doctrines can thus be seen , not as an attempt to set out on the road to democracy , but as a means to strengthen the power of his own class , the aristocracy .	thus	5	0:thus	0:thusly	0:so
a clear imperative thus confronts American progressives -- that intricate ( and frequently fragile ) web of communities comprised of people of color , feminists , gays and lesbians , the poor and working class , as well as ethnic whites who value ethnicity , indeed all who have been systematically disenfrancised and dehumanized under the once ascendant `` traditional values `` of pre-Civil Rights America .	thus	3	0:thus	0:thusly	0:so
we struggle to think of any other minority group in society who would be so easily and conveniently stereotyped and are saddened that law abiding , genuine football supporters of both sexes , all ages and backgrounds who want to stand are thus thought of and portrayed as would be hooligans merely because they prefer to stand .	thus	42	0:thus	0:thusly	0:so
the kind of control he exercises is thus likely to be limited to `` passive `` control such as inspection of produced goods and testing to insure that quality standards are being met .	thus	7	0:thus	0:thusly	0:so
thus they can connect with `` who found them `` .	thus	0	0:thus	0:thusly	0:so
the experiment also helps us in understanding the language of dreams , and thus begins the process of interpretation .	thus	13	0:thus	0:thusly	0:so
going to Court : civil Trial Procedure This pamphlet explains what happens when you go to court about civil cases involving negligence or damages .	civil	18	0:civil
with all due respect to our civil authorities and lawmakers , we are called to testify by word and action , to the essential truths of our faith .	civil	6	0:civil
it is contrary to the spirit of civil law , and to the natural working of economic law .	civil	7	0:civil
yes , we occasionally get into some heated discussions here , and the language can get a bit colorful at times , but in general , the posters are relatively civil and well-behaved .	civil	30	0:civil
Lionel , Singapore Lebanon has overcome all adversities in the past , ranging from civil wars to Israeli invasion .	civil	14	0:civil
this means combating corruption , building strong and accountable public sectors which have the necessary staff to deliver vital services , and ensuring that parliaments , civil society , and the media can monitor public spending and act as watchdogs against corruption .	civil	26	0:civil
truly classy people find a way to be polite , civil and courteous .	civil	10	0:civil
not just another period piece on Germany 's disturbing past , this film should have deep resonance for today 's movie fans who are concerned about civil and human rights .	civil	26	0:civil	0:civic
spontaneous gestures are a pie in the face of civil society .	civil	9	0:civil
since civil discourse in our country is increasingly lacking , and the word insanity in this context implies a lack of such civility , how can that be a good thing for anybody or the mark of a great president ? Eh , one episode , wha-evuh .	civil	1	0:civil
the pulses were either short or long , representing the dots and dashes of Morse code .	pulses	1	0:legumes	0:pulses
the river has always been the pulse of the town , although the reasons have changed slightly over the years .	pulse	6	0:legume	0:pulse
non alcohol related questions & answers Q. I take a fair amount of exercise on a training machine , and my pulse is 110 at the end of the session .	pulse	21	0:legume	0:pulse
most of the time , it lies hidden beneath the noise and confusion of our everyday lives , a quiet pulse that almost unconsciously drives us forward to this day and the next .	pulse	20	0:legume	0:pulse
on examination the knee was found to be swollen , and distal limb pulses were absent .	pulses	13	0:legumes	0:pulses
sustained bass notes and ambient pulses keep things gently swirling .	pulses	5	0:legumes	0:pulses
prevalence of different agro-ecological tracts has made it possible to grow a multitude of over 60 crops ranging from typical tropical ones to moderate temperate varieties including cereals such as rice , wheat . maize , millet , beans , pulses and oilseeds : industrial crops such as cotton , jute , rubber , sugar cane , toddy palm , tobacco and spices , and many others both edible and non-edible .	pulses	40	0:creates	0:pulsates	0:pulses	0:makes	0:produces
it 's also present in adequate quantities in dairy products , eggs and nuts , as well as in combinations of foods such as pulses and grains .	pulses	24	0:legumes	0:pulses
but he could feel the whale was sensing him with sound pulses .	pulses	11	0:pulsations	0:heartbeats	0:recurrent	0:beats	0:periodic	0:pulses
she drank a great deal of coffee and had a rapid , thin pulse .	pulse	13	0:legume	0:pulse
go `` He leaves and she sits down in the chair , looks over the figures and mutters softly to herself as she reaches for the mouse .	softly	18	0:softly
the best small cars ride smoothly , even over uneven road surfaces , but are not so softly sprung that they wallow when turning , braking or accelerating .	softly	17	0:softly
it was falling on every part of the dark central plain , on the treeless hills , falling softly upon the bog of Allen and , farther westward , softly falling into the dark mutinous Shannon waves .	softly	18	0:softly
it should not be that a son should remember his father for having tapped the table after a meal ... Smiling softly , he touched his knuckles to his lips .	softly	21	0:softly
finally she smiled softly and told him , `` As a matter of fact I did .	softly	3	0:softly
the wood was softly polished , the bronze had a beautiful green	softly	3	0:softly
that day , said the father softly with tears now rolling down his face , the boys from both teams helped bring a piece of true love and humanity into this world .	softly	6	0:softly
and , hissing softly with the voice of fire , and brightening to a wrathful , terrible gold , the demon leapt forward to do battle with the Beast , even as it had promised me , in return for its freedom after cycles of captivity .	softly	3	0:softly
Nia steps beside Rafe , her hands gripping softly on the straps of her backpack .	softly	8	0:softly
in the front seat Stel and Dominic are chuckling softly at us and Dominic slides in a tape of sky-noise .	softly	9	0:quietly	0:softly
if we divide any number by 4 , we would get 1 or 2 or 3 , as the remainders .	remainders	19	0:differences	0:numbers	0:remainders
only one third of the young people questioned said that they had recently had a satiating meal . , The remainder could not remember when they last had one .	remainder	20	0:sell	0:remainder
the majority of subjects , 90 percent , came from the metropolitan Seattle area , with the remainder coming from across the United States .	remainder	17	0:sell	0:remainder
humor books , which are ephemeral , and appeal to a narrow audience , often go out of print quickly ; they are especially likely to turn up at remainder houses or remainder tables in bookstores .	remainder	29	0:sell	0:remainder
the remainder of the soup list evokes eastern Europe , comprising soljanka , a ruddy vegetable-based soup containing a significant fraction of some unfortunate animal ( $ 4.50 ) and a sweetish roasted beet soup ( $ 4 ) .	remainder	1	0:sell	0:remainder
however , with only .14 of an inch falling the remainder Of the month , this left only 2.86 for the month , or .69 of an inch below normal .	remainder	10	0:sell	0:remainder
JimFurtado - This thread is the sum of a remainder of an unbalanced equation inherent to the programming of the Primate .	remainder	9	0:sell	0:remainder
of course a whole number can be negative and we have to agree what we mean by the remainder in this case ; for example , what is the remainder of -12 when we divide it by 10 ?	remainder	18	0:difference	0:remainder	0:number
cost : $ 1,990.00 for the eleven day trip , ( payable with a non- refundable deposit of $ 500 by July 31 , 2001 and the remainder by September 1 , 2001 ) .	remainder	27	0:sell	0:remainder
if there is one child then the first $ 20,000 would go to the widow or widower and the remainder would be divided equally , half to the child and half to the widow .	remainder	19	0:sell	0:remainder
the rapid disintegration of apparently strong and united countries , and the bitter internal conflicts which usually followed , has made a real impact in Rangoon .	apparently	4	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
for example in 1794 a man called Isaac Rooke was found apparently dead in a close near Nottingham .	apparently	11	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
moreover , play seems not only inefficient because of its vigor ; it seems to be sometimes downright dangerous , exposing the organism to apparently unnecessary risks .	apparently	24	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
however , this apparently crushing blow early in a promising career took a strange twist .	apparently	3	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
the rest of the world is apparently not doing too differently or even better , whatever the latter may mean in consequence .	apparently	6	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
the chilling conclusion is that apparently fairly modest changes in initial conditions can produce huge differences in the final outcome .	apparently	5	0:ostensibly	0:on the face of it	0:apparently	0:seemingly
`` the system apparently requires nothing more than an Internet connection and a Web browser to use -- no software or hardware required .	apparently	3	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
the world has been apparently powerless to do anything about it .	apparently	4	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
in those twenty years , the National Highway Traffic Safety Administration has apparently never deemed the location of the Malibu 's fuel system to be a problem .	apparently	12	0:ostensibly	0:on the face of it	0:apparently	0:seemingly
apparently you had to write in to the show requesting tickets at least 9 months in advance .	apparently	0	0:patently	0:plainly	0:plain	0:obviously	0:manifestly	0:apparently	0:evidently
Finno-Ugrian languages , in the widest sense of the word , share a few core vocabulary items , though when critically examined , the number of satisfactory etymologies appears smaller than was thought earlier ( Janhunen 1981 ; Sammallahti 1988 ) .	earlier	33	0:earlier	0:earliest
if you wish to collect your robes earlier you should contact the above number to arrange collection .	earlier	7	0:earlier	0:sooner
it is possible that if he had gone earlier he may have recovered .	earlier	8	0:earlier	0:sooner
finding it earlier would have saved me lots of time and made it easier to work with my architect .	earlier	2	0:early	0:other	0:former	0:earlier
i came to this realization later than some older and more perceptive scientists , but , even so , earlier than many others .	earlier	19	0:earlier	0:before
many countries have changed policies to allow investments that earlier might have been prohibited or been otherwise difficult .	earlier	9	0:early	0:earlier
earlier , during World War I , Hitler was an isolated human being , scorned for his strange pathetic ramblings .	earlier	0	0:earlier	0:sooner
i mentioned that I would be seeing this new Dr regarding counselling and psychology , Jan thinks it is a good idea and it would probably help me , as I 'd missed out earlier .	earlier	34	0:earlier	0:sooner
the key to Public Choice , as you said earlier , is common sense .	earlier	9	0:early	0:earlier
we have measures in place to keep it that way , `` spokeswoman Maeve O'Beirne said . [ The key point is whether the US should have acted a week earlier given the fact that France had imported 20,000 sheep from the UK during the critical period .	earlier	30	0:earlier	0:earliest
do not be swayed by herd constraints -- know that you are working on another level entirely from the rest of the world .	entirely	16	0:alone	0:entirely	0:solely	0:only	0:exclusively
the prohibitive cost of heroin in Alice springs is keeping the drug off the streets but not entirely out of the town .	entirely	17	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
if you link to any such websites you will leave the Business essentials Website and do so entirely at your own risk .	entirely	17	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
usually , these test questions are based entirely on the material covered in the text .	entirely	7	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
here are some of the principal sources for evidence in inductive arguments : 1 . In essays on literature , the evidence comes almost entirely from the text of the work you are evaluating , that is , from the words on the page .	entirely	24	0:alone	0:entirely	0:solely	0:only	0:exclusively
both schemes are funded entirely from General Revenue and non-contributory .	entirely	4	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
still , even against all odds , they have decided to put hope entirely on what they see as a fresh start .	entirely	13	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
note that the expression reads in the file entirely in one go .	entirely	8	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
their involvement depends entirely on what the individual wants .	entirely	3	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
avoid cliches too - words and phrases that are so frequently used that they are entirely predictable and emptied of any interesting content .	entirely	15	0:all	0:totally	0:wholly	0:completely	0:altogether	0:entirely	0:whole
according to this liberal approach , capital is a source of powe r that should be used by capitalists , just as political power should be used by politicians , for the benefit of society .	liberal	3	0:liberal
i have heard educated , liberal women talking about how long to wait before calling a man back , or whether the date should be in her neighbourh ood , or how long to wait until sleeping with him , as if there is some secret formula , some mathematical principle to romantic happiness that she has yet to divine .	liberal	5	0:liberal
the show was a liberal smattering of silly voices , awful puns , and mildly smutty humour , and was totally anarchic , with the audience controlling most of the show in later series .	liberal	4	0:liberal
she is a product of a tremendously unorthodox family with liberal views toward sex , marriage , religion and child-rearing .	liberal	10	0:liberal
a guide for the scientific novice - concepts are clearly explained with liberal use of careful definitions and analogy .	liberal	12	0:grownup	0:liberal	0:adult
municipal housing schemes with liberal aid from the central government will be encouraged for those who do not wish to establish their own houses .	liberal	4	0:liberal
We 're both in our early thirties , both grew up in the suburbs of east coast US cities , raised by liberal parents who pushed us towards soccer , the progressive , globalized , nonviolent sport of choice for seventies and eighties US parents .	liberal	22	0:liberal
patients should limit exposure to the sun and use liberal amounts of sunscreen .	liberal	9	0:liberal
the potatoes were remarkable ... they did n't look like much , but were cooked with herbs and a liberal sprinkling of pepper that made me wish for more after my plate had been cleaned .	liberal	19	0:liberal
this decision , by liberal judges no less , is so blatantly at odds with the intention of private ownership and the Constitution that it makes me , a lifelong Democrat , extremely suspicious of what is going on in that Court .	liberal	4	0:liberal
1CO 7:22 For he who was called in the Lord while a slave , is the Lord 's Freedman ; likewise he who was called while free , is Christ 's slave .	likewise	20	0:likewise	0:similarly
the minister and his wife were likewise ill-treated , but they steadfastly refused to betray the hiding-place wherein they had disposed the valuable honours .	likewise	6	0:likewise	0:similarly
the other could likewise be a constellation of some type , an animal or a map .	likewise	3	0:likewise	0:similarly
in this sense of the word , faith is the essential virtue of science , and likewise of any religion that is not self-deception .	likewise	16	0:likewise	0:similarly
maybe a journalist 's privilege should likewise be limited .	likewise	6	0:likewise	0:similarly
the canal project would likewise have a high impact , reversing these trends .	likewise	4	0:likewise	0:similarly
the cost of providing easy to use access systems is likewise a consideration .	likewise	10	0:likewise	0:similarly
we are also reminding the Member States that they should do likewise .	likewise	11	0:likewise	0:also	0:too	0:besides	0:as well
collective penalties and likewise all measures of intimidation or of terrorism are prohibited .	likewise	3	0:likewise	0:similarly
there are many false beliefs about two-stroke oils and some say that cheap oils do not mix with the expensive stuff and likewise with synthetic and mineral oils .	likewise	22	0:likewise	0:similarly
however , fine ceramics from Iran , China , and possibly Yemen , were imported and these enable us to date the occupation .	possibly	10	0:possibly
but , what is there of value that Satan could possibly hope to win from Jesus ?	possibly	10	0:possibly
bloggers , who sometimes think of themselves as the current Big thing of the Internet , wondered how this could possibly be .	possibly	20	0:possibly
( 22 ) General Dwight D. Eisenhower letter to George Patton ( 29th April 1944 ) I have warned you time and again against your impulsiveness and have flatly instructed you to say nothing that could possibly be misinterpreted .	possibly	36	0:possibly
the whole organization is utterly impersonal ; it is hard , mechanical , inhuman , relentless , and must be so , and can not possibly be otherwise .	possibly	25	0:possibly
on average , Bud 's dodging with his 6 combat dice would generate 3 successes , Bud will be definitely be shot at least once and would possibly end up getting shot twice .	possibly	27	0:possibly
possibly in the future I see the elimination of poverty , economic freedom , the repair of the ecosystem , the elimination of war ... all possibilities .	possibly	0	0:possibly
yet if you are a seasoned webmaster this website system gives you everything you could possibly want , and saves you time in your busy day !	possibly	15	0:possibly
he was born at Arles in present day Southern France and possibly raised as a Christian .	possibly	11	0:possibly
although immunizations may be uncomfortable for your child and for you as a parent , it is one of the best ways to prevent your child from getting a contagious and possibly dangerous disease .	possibly	31	0:possibly
the only detectable effect was psychological stress during and shortly after the accident .	shortly	9	0:shortly	0:soon	0:before long	0:presently
performance test for a system coupled with a locally manufactured station engine model MWM will start shortly .	shortly	16	0:shortly	0:soon	0:before long	0:presently
the evidence of Wallat was given very shortly .	shortly	7	0:shortly	0:soon	0:before long	0:presently
family members went to a neighbor 's house and called 911 shortly before 3:00 a.m. firefighters arrived within minutes to find the home fully involved .	shortly	11	0:shortly	0:soon	0:before long	0:presently
shortly , he closed his book and raised his eyes upwards , acknowledging them all with a slight nod of the head .	shortly	0	0:shortly	0:soon	0:before long	0:presently
go to hell ! she remembers Paul yelling at her shortly after their wedding .	shortly	10	0:shortly	0:soon	0:before long	0:presently
they said to me that he spoke with those patient very shortly without any interest in the patient and many times , I had to say to him -- ' take care about those patients ' or something , you know .	shortly	11	0:short	0:shortly	0:curtly
you shortly come upon Grassingdon , a picturesque old village with lead mining heritage .	shortly	1	0:short	0:shortly	0:curtly
Hannah will just keep spouting her pat answers . `` How about we all go to Copperchino for coffee ? '' Tyler suggested . `` We can talk there . '' `` Ca n't , '' said Becca shortly , as they reached the bike rack at the edge of the parking lot . `` Today 's my mom 's staff meeting at the community center and I promised I 'd be home to watch Alvaro . '' Hannah nodded approvingly . `` Jacie told me about the wonderful things your family is doing for that little alien boy .	shortly	38	0:short	0:shortly	0:curtly
they were penned by Libertarianz founder Ian Fraser shortly before he left ACT in disgust .	shortly	8	0:shortly	0:soon	0:before long	0:presently
the different variables defining the optimal state can therefore be seen as intrinsic needs .	therefore	8	0:hence	0:thus	0:so	0:therefore	0:thence
this is not a new phenomenon , but one inherent to capitalism itself and recognised by Karl Marx who pointed out that `` During its time of circulation capital does not perform the functions of productive capital and therefore produces neither commodities nor surplus-value '' 16 and , Circulation proceeds in space and time .	therefore	38	0:hence	0:thus	0:so	0:therefore	0:thence
the terms therefore seek to preclude Plaxo from complying with a request by an individual for alteration or deletion of their personal data .	therefore	2	0:hence	0:thus	0:so	0:therefore	0:thence
psychologists are not doctors and therefore they can not prescribe medication .	therefore	5	0:hence	0:thus	0:so	0:therefore	0:thence
labour market deregulation is therefore instrumental in boosting jobs and reducing unemployment .	therefore	4	0:hence	0:thus	0:so	0:therefore	0:thence
you should therefore report the break-in to the police .	therefore	2	0:hence	0:thus	0:so	0:therefore	0:thence
we therefore oppose the government 's proposals .	therefore	1	0:hence	0:thus	0:so	0:therefore	0:thence
this setting exists to prevent accidental 'panning ' on mouse downs that are intended for other actions ( and therefore , prevent unintended changing of the scaling into manual mode ) .	therefore	19	0:hence	0:thus	0:so	0:therefore	0:thence
you will therefore permit me to repeat , emphatically , that Marley was as dead as a door-nail .	therefore	2	0:hence	0:thus	0:so	0:therefore	0:thence
they should take note of Darius ' admonitions . -- Well I think this is ok because they 're part of your race and therefore part of your extended family .	therefore	24	0:hence	0:thus	0:so	0:therefore	0:thence
the same is true if you are using internet newspaper sites : some media outlets can be worthy sources of information and analysis and others are not .	worthy	17	0:worthy
we are so profoundly ignorant in these matters , so far from anything worthy of the name of science , that one view is just as permissible and just as untrustworthy as the other .	worthy	13	0:influential person	0:worthy	0:personage	0:important person
but there has been a good campaign fought by all the candidates and I would like to think that a person taking his place in this House in the next week or two will be a worthy representative of the residents in North Vancouver .	worthy	36	0:worthy
NICOLSON : 1 do n't think that anyone has suggested that in a good number of these amounts , the money is not going toward worthy causes .	worthy	25	0:influential person	0:worthy	0:personage	0:important person
Thirty-three-year-old Delahaye was a popular figure in the Paris office and was talked about as a worthy successor to Robert Capa .	worthy	16	0:worthy
but I pictured Carolyn looking just as slender and elegant , appearing at benefits for worthy causes .	worthy	15	0:influential person	0:worthy	0:personage	0:important person
but overall , it makes for worthy listening on a good sound system .	worthy	6	0:influential person	0:worthy	0:personage	0:important person
it means knowing and loving ourselves enough to open the doors to allow a higher understanding of what the idle half our minds are capable of doing , disciplining ourselves to use the gifts accurately , for worthy purposes .	worthy	37	0:influential person	0:worthy	0:personage	0:important person
if babydaddy says he wo n't be around for the kid if you are n't sleeping with him , or you fear he wo n't , ask yourself if he 's a worthy boyfriend OR father .	worthy	32	0:influential person	0:worthy	0:personage	0:important person
we fork over cash for all sorts of less worthy things .	worthy	9	0:worthy
thus , the analyst acquires knowledge about the nature of the patient through an awareness of something going on in him .	acquires	4	0:produces	0:develops	0:gets	0:changes	0:grows	0:acquires
a subsidiary was floated in the UK , Tata Tea ( GB ) Ltd. , which acquired the controlling interest in the Tetley Group .	acquired	16	0:grew	0:acquired	0:developed	0:changed	0:produced	0:got
with the Offer now completed , 2016091 Ontario Inc. will proceed with further steps to acquire the remaining IXOS shares not owned by it , in accordance with German law .	acquire	15	0:acquire	0:get
teacher education students will acquire the knowledge and skills required to apply current and emerging educational technologies both as teachers in training and as practicing teachers .	acquire	4	0:win	0:acquire	0:gain	0:get
how many times have I caught up with those people several years later , to discover that they have acquired a lifestyle , a car and a mortgage to match their salary , and that their initial ideals have faded to the haziest of memories , which they now dismiss as a post-adolescent fantasy ?	acquired	19	0:acquired	0:gotten
then judge whether you already have these skills in some form or could reasonably acquire them before retirement .	acquire	14	0:take on	0:assume	0:acquire	0:adopt	0:take	0:change
thank you for having Osiris here . We 've been involved in mesenchymal stem cell , adult stem cell research for about 11 years now . Our technology came out of Arnie Kaplan 's lab and was acquired from Case Western at that time , and we 've been solely focused in that area since on several applications .	acquired	37	0:acquired	0:assumed	0:changed	0:adopted	0:taken	0:taken on
provides counseling , education and advocacy programs which help area residents acquire and retain/maintain safe and affordable housing .	acquire	11	0:take on	0:assume	0:acquire	0:adopt	0:take	0:change
more than 200 of the most significant works acquired by the Corning Museum of Glass during the 1990s , to augment its holdings of 35,000 objects , are featured here .	acquired	8	0:acquired	0:gotten
yet the last four are unattainable , the narrator insists , if you ca n't acquire the personal security -- the `` inner core , `` says Covey -- that presumably comes from a mastery of the foundation .	acquire	15	0:take on	0:assume	0:acquire	0:adopt	0:take	0:change
Anointing of the sick may be repeated if the person becomes ill again or the danger becomes more acute .	acute	18	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
using occasional case studies , Cutler defines her terms and provides specific examples of acute and chronic allergens causing asthma and allergic reactions and the genetic , environmental , metabolic , and little-known causes that play roles in asthma onset .	acute	14	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
patchwork solutions produced by the personality ethic are like painkillers for an acute disease ; the problems might be temporarily hidden , only to return later with a vengeance .	acute	12	0:acute
hands , in particular , seem to be acute Qi detectors and transmitters .	acute	8	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
recommendations Regards less of inappropriately placed patients in acute hospitals and the difficulties associated in placing these patients we estimate that the equivalent of a fully resourced general hospital ( 130million ) is taken up by p atients who have suffered from preventable error .	acute	8	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
coronavirus as a possible cause of severe acute respiratory syndrome .	acute	7	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
by sheer personal determination he raised the subject of psychic phenomena into the arena of acute controversy -- and kept it there .	acute	15	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
ISIS-3 : a randomised trial of streptokinase vs tissue plasminogen activator vs anistreplase and of aspirin plus heparin vs aspirin alone among 41,299 cases of suspected acute myocardial infarction .	acute	26	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
`` generous Chinese loans ' The best recovery that money can buy ' For all its fragilities , nothing yet has slowed this fire-breathing dragon - not the Asian financial crisis of 1997-'98 ; not the Internet and technology crash ; not synchronous global recession of 2001 ; and not this year 's outbreak of severe acute respiratory syndrome , or SARS .	acute	56	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
does this woman have an acute uncomplicated urinary tract infection ?	acute	5	0:acute	0:accent mark	0:ague	0:accent	0:acute accent
wherever the AZT caravan stopped , it presented physicians from important metropolitan centres like London and New York .	caravan	3	0:caravan	0:motor home	0:camper	0:camping bus	0:van
your trailer or caravan must be fitted with an approved style number plate .	caravan	3	0:caravan	0:motor home	0:camper	0:camping bus	0:van
if you sat facing Cologne you could n't see the chimney stacks further up the river , if you squinted you could n't see the caravan park on the other side , if you drank enough weisse weijn the thronging day-trippers greyed-themselves out .	caravan	25	0:caravan	0:motor home	0:camper	0:camping bus	0:van
tent , caravan or campervan . Make sure of your future work plans before you move on from your present location .	caravan	2	0:go	0:caravan	0:travel	0:move	0:locomote
you might think of several caravans of trucks all using the same road system to carry materials .	caravans	5	0:caravans	0:vans	0:campers	0:motor	0:camping
the town is also well known as a transit point for the camel caravans bringing salt up from the arid lands of the Dankal Depression .	caravans	13	0:caravans	0:trains	0:processions	0:wagon
in his distress of mind at being left behind by the caravan , he had not noticed where he had thrown the load .	caravan	11	0:caravan	0:motor home	0:camper	0:camping bus	0:van
about the time that Ross , Trudo , and Benware were beating Tipton senseless , the three-vehicle caravan , led by the Blazer , with defendant as the driver and Harris as a passenger , pulled into the parking lot .	caravan	17	0:caravan	0:motor home	0:camper	0:camping bus	0:van
lazy Lizard caravan Park , Pine creek Small and nondescript caravan park behind the Pine creek Tavern , off the Stuart Highway .	caravan	10	0:caravan	0:motor home	0:camper	0:camping bus	0:van
directly away from where the caravan was headed . : : : Yang watched the exchange with interest .	caravan	5	0:caravan	0:motor home	0:camper	0:camping bus	0:van
to understand why this should have been so , we need to look more closely at the nature of the style and its origins .	closely	14	0:intimately	0:nearly	0:closely
some people have guessed that this radiation is closely related to a period of intense cold and a high level of ice cover occurring around 600 mya ; perhaps environmental stresses wiped out competitors and created opportunities for a ( relatively ) clever animal to succeed and proliferate .	closely	8	0:intimately	0:nearly	0:closely
they are working closely with Natural Tunnel State Park , where the staff , eager to have additional housing nearby , have assured the Bakers that they will be booked on a regular basis since the demand for housing outweighs supply .	closely	3	0:intimately	0:nearly	0:closely
the Department is also working closely with hm Customs and Excise who are in the lead on developing the national lorry road user charging scheme .	closely	5	0:intimately	0:nearly	0:closely
retail : in the U.S. , analysts will be looking closely at third-quarter results .	closely	10	0:intimately	0:nearly	0:closely
their academic careers are closely intertwined with social and political developments such as secularisation and antisemitism .	closely	4	0:intimately	0:nearly	0:closely
`` the baby has developed very normally and has been followed closely .	closely	11	0:intimately	0:nearly	0:closely
to prevent asthma episodes you will have to work closely with your doctor to : develop a medicine plan that keeps you from getting symptoms .	closely	9	0:intimately	0:nearly	0:closely
problems are flagged quickly and , working closely with your staff , we propose solutions .	closely	7	0:intimately	0:nearly	0:closely
what women want on A first date ( updated Thursday , Dec 5 , 2002 , 02:06:55 PM to reflect the 100 most recent valid responses. ) assuming you are a woman , which most closely matches your idea of a great first date ?	closely	35	0:intimately	0:nearly	0:closely
but that last statistic is misleading , because a variety of studies shows that about 40 % of the workers who do n't take up healthcare offers have coverage through a spouse , and another 20 % ( likely younger workers ) decline coverage to save money .	decline	42	0:decline	0:inflect
in an interview for this survey , Gordon Brown , the British chancellor and himself a Scotsman , said that support for the SNP declined as the election neared because the party failed to give convincing answers to big questions about how it would run Scotland 's economy .	declined	24	0:inflected	0:declined
St. Lawrence cement increased domestic cement deliveries , but on balance volumes declined owing to delivery bottlenecks in the northeastern US .	declined	12	0:inflected	0:declined
the Air Force has experienced low levels of equipment availability in the last five years , and availability of the Hercules and the Aurora fleets continues to decline .	decline	27	0:decline	0:inflect
high school non-completion rates continue to decline 5 and an increasing number of young people are pursuing post-secondary education 6 .	decline	6	0:decline	0:inflect
whenever there is a condition with results in cardiac dysfunction stroke volume will eventually declined .	declined	14	0:inflected	0:declined
the productivity of crops and pastures , as well as the health of other vegetation , declines as the saline watertable reaches their root zones .	declines	16	0:declines	0:inflects
unhappy with being called to task for declining scores , political educators complained that the tests were unfair to some , so they watered them down - - as if 2+2=4 was being challenged as unfair on racial , gender or other social-oriented measures .	declining	7	0:inflecting	0:declining
in particular , per capita incomes in Africa have declined relative to the industrial countries and in some countries have declined in absolute terms .	declined	9	0:inflected	0:declined
the GARCH model is an infinite order arch model with a geometrically declining set of weights .	declining	12	0:inflecting	0:declining
i will not endure the laughter of the Court .	endure	3	0:withstand	0:brave	0:brave out	0:defy	0:hold up	0:weather	0:endure	0:hold
and this combined annual incidence-rate will endure indefinitely too , until the annual production-rate is altered .	endure	6	0:withstand	0:brave	0:brave out	0:defy	0:hold up	0:weather	0:endure	0:hold
positive attitude overcomes pelvic pain Former athlete Janet H has endured 20 operations and has been reduced to surviving on a special liquid diet after being stricken 24 years ago with endometriosis .	endured	10	0:gone	0:lived	0:lasted	0:held up	0:held out	0:survived	0:endured	0:lived on
what was n't my fault was the ordeal I had to endure to fix it .	endure	11	0:withstand	0:brave	0:brave out	0:defy	0:hold up	0:weather	0:endure	0:hold
developers are routinely asked to endure the hardships of design extremes , such as a low-memory footprint , in order to reduce total system cost .	endure	5	0:withstand	0:brave	0:brave out	0:defy	0:hold up	0:weather	0:endure	0:hold
the White SOx , who are enduring what I call the Curse of the 1919 Black SOx ?	enduring	6	0:braving out	0:holding	0:braving	0:holding up	0:enduring	0:withstanding	0:weathering	0:defying
and , to a large extent I have Harvard to thank for that -- for the extraordinary role models I studied and studied under and the friendships I made that have endured .	endured	31	0:withstood	0:weathered	0:held up	0:braved	0:held	0:braved out	0:endured	0:defied
now here he is , gowned and on a gurney , forced to endure a medical procedure all because of some soup .	endure	13	0:withstand	0:brave	0:brave out	0:defy	0:hold up	0:weather	0:endure	0:hold
however , people often endured inadequate AT because of the lack of a viable alternative .	endured	4	0:withstood	0:weathered	0:held up	0:braved	0:held	0:braved out	0:endured	0:defied
the campaign should challenge the notion that prostate problems are an inevitable part of ageing to be endured rather than investigated .	endured	17	0:withstood	0:weathered	0:held up	0:braved	0:held	0:braved out	0:endured	0:defied
the Hispanic FAMILY : an untapped resource One step that schools can take is to understand and tap into an important and underutilized source of strength -- the Hispanic extended family .	extended	29	0:increase	0:broaden	0:extended	0:widen	0:extend
) and recording an extended soundcheck on a little tape machine that may end up playing a big role on our next record .	extended	4	0:increase	0:broaden	0:extended	0:widen	0:extend
discussion top In this study , we have shown that recombinant gp120 increases the permeability of brain endothelium cultures to albumin , most likely by altering the cell morphology and inducing extended intercellular gaps that allow passage of macromolecules and probably facilitate cell transmigration across the BBB .	extended	31	0:increase	0:broaden	0:extended	0:widen	0:extend
nuclear Family This unit observes and assesses the effectiveness of childcare in the nuclear family home environment , looking at the childrens ' experience with their parents and extended family .	extended	28	0:extended	0:extend	0:stretch	0:strain	0:tense	0:tense up
at work : calling in sick , coming in late , leaving early , taking extended breaks , giving up your territory ( `` Why do n't you let Mary take over that assignment for you `` ) .	extended	15	0:be	0:extended	0:run	0:lead	0:extend	0:pass	0:go
( grieve 1927a , 19 ) [ 9 ] This book therefore marked the beginning of what was to be an extended battle between MacDiarmid , as well as the other Celticist fundamentalists in the NPs , and the conservative nationalists of the Scottish Party .	extended	21	0:be	0:extended	0:cover	0:continue	0:extend
not surprisingly , Ellison spends a considerable amount of time describing the results of his own extended fieldwork among Efe hunter-gatherers and Lese horticulturalists living in the rainforests of the Democratic Republic of Congo .	extended	16	0:be	0:extended	0:cover	0:continue	0:extend
extended warranties for desktop computers tend to be rip-offs , because you would usually pay an independent technician much less in repair costs over the same period that a typical extended warranty costs to provide repair cover .	extended	0	0:be	0:extended	0:cover	0:continue	0:extend
I 've always been kind of at loose ends whenever I 'm given an extended period of free time .	extended	14	0:be	0:extended	0:cover	0:continue	0:extend
i was taking a prescription medication over an extended length of time under the supervision of a physician who specializes in the management of pain .	extended	8	0:increase	0:broaden	0:extended	0:widen	0:extend
this external communication could be with external trading partners or within the organization .	external	1	0:external
that is , we can be glad so long as we do not believe in external authority ( for example , the testimony of others ) alone for our religious beliefs .	external	15	0:external
the external appearance of each type of extinguisher maybe different and each carries its own instructions for use .	external	1	0:external
external resources : assess external resources and the community 's institutional , political , technical , legal and fiscal capability to engage in hazard mitigation and response .	external	0	0:external
Q Can you kindly advise if Team roles change with different team members and external factors e.g . company setting , cultural context ?	external	14	0:external
external links to other Internet sites should not be construed as an endorsement of the views or privacy policies contained therein .	external	0	0:external
when careful measurements are taken of current flows in the generator and in the external circuit , evidence suggests that electric charges are appearing at the periphery of the generator and disappearing at the center of the generator that do not actually pass through the generator .	external	14	0:external
many spiritual traditions still eschew technological techniques in favor of more `` authentic `` ones ; so unassisted meditation is said to be better than use of mind machines , electronic biofeedback , or psychotropic chemicals , and the use of technology as a sign of attachment to `` worldly `` things or reliance on external crutches rather than `` self-realization .	external	55	0:external
`` nothing came to our attention indicating evidence of influence or pressure from internal or external sources , `` he wrote .	external	15	0:outside	0:external	0:extraneous
the end of the Cold War could not but sharply increase its international isolation and legitimacy deficit ; bartering its anti-communist credentials for external assistance was no longer a feasible option .	external	23	0:international	0:outside	0:external
the emancipation of women can only be completed when a fundamental transformation of living is effected ; and life-styles will change only with the fundamental transformation of all production and the establishment of a communist economy .	fundamental	24	0:fundamental	0:profound
but as the approach moves into the commercial realm , especially the software business , it 's challenging fundamental notions about who owns ideas and how best to foster innovation .	fundamental	18	0:fundamental	0:profound
the occasion is often a personal failure of fundamental understanding , where understanding transcends the grammar of associative consciousness .	fundamental	8	0:fundamental	0:profound
first , he clearly distinguishes norms or values within the social network as having a fundamental impact on the development of social capital .	fundamental	15	0:fundamental	0:profound
`` We 're trying to build things that work and to prove theorems about why they work.We 're trying to articulate the more fundamental concepts of the field . '' Koditschek mentions Alan Turing , who in the early 20th century first envisioned machines capable of methodical , goal-directed computation .	fundamental	23	0:fundamental	0:profound
two of the fundamental limitations of northern EIAs are the lack of adequate ecological baseline data and the lack of an adequate framework or method to link ecological and social components of the environment .	fundamental	3	0:fundamental	0:profound
we generally do not permit transferral into the second year due to the unique nature of our course and fundamental skills that are learnt in the first year , but you are welcome to discuss your case with the admissions Tutor .	fundamental	19	0:fundamental	0:profound
would you rather have made the camera that shot Citizen Kane , or make Citizen Kane ? '' Silicon alley is unique , but the fundamental processes that have facilitated its emergence are not .	fundamental	25	0:fundamental	0:profound
they will also support two fundamental instructional objectives .	fundamental	5	0:fundamental	0:profound
the training demands outlined above ; the needs of governors for trained , well-led , and appropriately organized forces to defend against terrorist threats ; and possible political pressures not to deploy some ARNG units during times of heightened terrorist threats will demand a fundamental reexamination of Army organization .	fundamental	44	0:fundamental	0:profound
to facilitate that involvement , the University will maintain appropriate processes within which students can communicate their views by formal and informal means , and can , directly or through their representatives , actively contribute to decisions affecting the University community .	informal	21	0:informal	0:loose
this is one of the most important areas of informal employment and can take place in home-based , micro-enterprise-based or in factory-based locations .	informal	9	0:informal	0:loose
there are also quite a number of informal barriers .	informal	7	0:informal	0:loose
for instance , COPLs generally provide interface specifications ( formal or informal ) for classes by running a tool such as Javadoc or Eiffel 's ' short ' over the class definition , meaning that the poor person writing a class has to write to 4 different ' audiences ' at once : the compiler , people writing code that uses the class , people writing derived classes and people maintaining the class itself .	informal	11	0:informal
institutions can be informal or formal .	informal	3	0:informal	0:loose
things continued on an informal , personal basis , by phone , I [ remained ] close friends with two of them , but Izzat al Gazawi died last year .	informal	4	0:informal
schoolyard Habitats - National Wildlife Federation - Offers an array of resources and programs for formal and informal K-12 educators in a traditional classroom situation , nature center or other youth service facility .	informal	17	0:informal	0:loose
since kt is the established symbol for the kilotonne , KN is the best choice as a symbol for the knot . knot [ 2 ] an informal unit of distance equal to the nautical mile .	informal	27	0:informal	0:loose
Jeffs and Smith suggest that informal educators are `` guided ... by their understanding of what makes for the good ; of what makes for human well being '' ( 1990 : 1 7-1 8 ) .	informal	5	0:informal	0:loose
key findings are available in the informal education archives : ; full report : `` Institute of Public Policy Research 2003 reprinted here with the kind permission of the Institute of Public Policy Research First placed in the archives : December 2003	informal	6	0:informal	0:loose
the investigators , all part of a team known as the Antithrombotic Trialists ' Collaboration ( ATC ) , looked at whether the antiplatelets cut patients ' risk of heart attack , stroke and death from a cardiovascular cause .	investigators	1	0:scientists	0:research	0:researchers	0:investigators
Reilly says he lost interest in the phone tap after finding in the wastebasket a piece of carbon paper with the impression of 15 questions which Otepka had allegedly typed out for Senate investigators to ask Reilly .	investigators	33	0:scientists	0:research	0:researchers	0:investigators
`` [ new York Times , 9/11/02 ] OCT 5 , 2002 : Congressional investigators say the FBI 's efforts to block their inquiry makes them skeptical of FBI assertions .	investigators	14	0:scientists	0:research	0:researchers	0:investigators
the key to good science in this field is always to keep the experiment totally under the control of the investigators and to use blind and double-blind testing procedures wherever possible .	investigators	20	0:scientists	0:research	0:researchers	0:investigators
leading International private detective and private investigator firm for all private investigations , we stand ready with any private detective or private investigator matter .	investigator	22	0:expert	0:investigator
in addition , it is important for clinicians and investigators to account for any herbs or natural products being taken by their patients or research subjects that might interact with traditional treatments .	investigators	9	0:scientists	0:research	0:researchers	0:investigators
American investigators had to be sent anywhere but Holland .	investigators	1	0:scientists	0:research	0:researchers	0:investigators
they suggest that investigators of new religious movements should look into adaptation in host communities as well as NRMs , and that they pay special attention to the role of the mass media in this two-way process of adaptation .	investigators	3	0:scientists	0:research	0:researchers	0:investigators
the present , rejecting attitude restricts investigators to using simple tools , which are incapable of answering the questions skeptics demand be answered .	investigators	6	0:scientists	0:research	0:researchers	0:investigators
there he was a section leader for inorganic chemistry and principal investigator on several research projects dealing with actinide coordination and organometallic chemistry , organometallic chemical vapor deposition , and technetium-99 chemistry .	investigator	11	0:research worker	0:researcher	0:scientist	0:investigator
`` something will hopefully be done `` , to ensure that even if the mission were to close tomorrow , FM103 `` continues in some form or sort , to consolidate the peace process .	mission	14	0:work	0:missionary work	0:mission
`` what we 're seeing over time is the equivalent of mission creep : cases that would not be terrorism cases before Sept. 11 are swept onto the terrorism docket , `` said Juliette Kayyem , a former Clinton administration Justice official who heads the national security program at Harvard University 's John F. Kennedy School of Government .	mission	11	0:work	0:missionary work	0:mission
and are we doing it in a way that keeps us competitive economically ? His question defined his passion , my stewardship and the mission of the Environmental Protection Agency .	mission	24	0:work	0:missionary work	0:mission
local churches reproduce themselves in their neighborhood and on the mission field .	mission	10	0:work	0:missionary work	0:mission
`` 52 THE method OF AL Imam AL SHAFI'I IN his book , AL RISALAH Al Imam al Shafi'i began his book by describing the state of mankind just before the mission of the Prophet .	mission	31	0:work	0:missionary work	0:mission
there are many important and urgent responsibilities to attract the missionary 's attention on the mission field , e.g . adult literacy . social and developmental projects , educational and medical work .	mission	15	0:work	0:missionary work	0:mission
E-mail to : Methodius Baptist Union of Great Britain - Archive of mission-related dissertations with a focus on Baptist mission in the UK E-mail to : Darrell Jackson , Mission Adviser Bethany Christian Services ( BCS ) - BCS is a non-profit organization with a mission to protect and enhance the lives of children and individuals through professional social services like int . and dom . adoption , counseling ( pregnancy+family ) foster care and a 1-800-BETHANY hotline .	mission	19	0:organisation	0:delegacy	0:mission	0:delegation	0:commission	0:organization	0:deputation
NK : we are the children of the hippie generation and Girl has been imbued with this mission from her mother from a very young age .	mission	17	0:work	0:missionary work	0:mission
C. Operational role of WEU WEU 's operational role will be strengthened by examining and defining appropriate missions , structures and means , covering in particular : WEU planning cell ; closer military cooperation complementary to the Alliance in particular in the fields of logistics , transport , training and strategic surveillance ; meetings of WEU Chiefs of Defence Staff ; military units answerable to WEU .	missions	17	0:works	0:missions	0:missionary
that said , the best foundations are focused on accomplishing programmatic missions .	missions	11	0:works	0:missions	0:missionary
there is something just so profound about that .	profound	5	0:unsounded	0:unplumbed	0:unfathomed	0:profound
Segall and Timiras discovered profound changes in neurotransmitter levels in the brains of their experimental animals , but were unable to explore the implications of these changes with regard to aging because their funding ran out .	profound	4	0:fundamental	0:profound
the human genome project is going to be of profound significance for the pharmaceuticals and healthcare sectors , offering real hope in the treatment of conditions such as cystic fibrosis and cancer .	profound	9	0:fundamental	0:profound
25 Association , of course , does not establish causality -- but it raises the possibility that the profound and apparently deepening pessimism about personal circumstances widely reflected in an array of opinion polls and surveys is among the determinants underlying Russia 's fearsome levels of cardiovascular death .	profound	18	0:unsounded	0:unplumbed	0:unfathomed	0:profound
if you hesitate , therefore , a moment , or if , after reflection , you produce any intricate or profound argument , you , in a manner , give up the question , and confess that it is not reasoning which engages us to suppose the past resembling the future , and to expect similar effects from causes which are , to appearance , similar .	profound	20	0:unsounded	0:unplumbed	0:unfathomed	0:profound
a fresh miracle , one with a profound political dimension and such spectacular possibilities was just what they had to be looking for . [ 8 ] Lourdes ' Mother Superior is depicted as a jealous , resentful and ambitious woman who viewed the newly arrived order as a threat-a competitor for donations and novices .	profound	7	0:unsounded	0:unplumbed	0:unfathomed	0:profound
you have surely given an exceptional argument which raises many profound questions concerning the foundations of artificial intelligence .	profound	10	0:unsounded	0:unplumbed	0:unfathomed	0:profound
return to contents Natural selection and other mechanisms-such as chromosomal changes , symbiosis and hybridization-can drive profound changes in populations over time .	profound	16	0:fundamental	0:profound
gaining the confidence of local residents , for example , so that they will allow the students to enter and test their homes requires profound cultural understanding .	profound	24	0:unsounded	0:unplumbed	0:unfathomed	0:profound
but even Willy 's conception of the past is not as idyllic as it seems on the surface , as his split consciousness , the profound rift in his psyche , shows through .	profound	25	0:unsounded	0:unplumbed	0:unfathomed	0:profound
`` what Meeks did not mention is that GUEA bought the building from her church , Victory Apostolic Faith Church in Chicago , where she and her father are prominent members , according to Cook County property records and the church 's Web site .	prominent	29	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
among the recipients were prominent journalists and producers , scions of the alternative press , and a smattering of current and former intelligence analysts who often serve as sources in news analyses and articles .	prominent	4	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
update Posted at 10:00 AM -- Permalink Back in this post , I reported that the Tropicana Hotel in Las Vegas had stopped accepting reservations for after April 15 and that a prominent demolition company had told a reporter that it was studying how to blow up the place .	prominent	32	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
`` evidence is easily found of multipolarity and China 's prominent role in promoting it .	prominent	10	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
reeling from the effects of World War II , prominent local businessmen led by the visionary Archie Jewell , purchased the building in 1943 and renovated it to become `` The International House `` , a newly-created non-profit trade association dedicated to world peace , trade and understanding .	prominent	9	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
there were five references to Crawford : three dealing with his present claims that he lied on behalf of the tobacco companies , one dealing with a property dispute , and another , which identified him as a prominent criminal lawyer , who had been involved in 33 capital cases .	prominent	38	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
expansion of markets , improvement of profit potential , and reduction of cost factors join the enhancement of competitive position as prominent forces moving organizations toward globalization .	prominent	21	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
i have argued in my previous article for PDF that `` [ f ] or Armstrong Williams-like bloggers actually paid by campaigns or other political committees to promote or attack a candidate for federal office , prominent and on-the-spot disclosure should be mandated . '' A disclosure on a campaign 's website in a quarterly report after the election deprives voters of valuable information about the possible motivations for an analysis or commentary appearing on a website .	prominent	36	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
this pattern of bad journalism is a prominent feature of every pro-hoax text and video .	prominent	7	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
apple vs. Microsoft My AltaVista survey results revealed that `` Gates Hate `` is more prominent among Mac fans than with other groups -- providing a rationale for starting with Apple in our examination of the various conflicts listed above .	prominent	15	0:prominent	0:salient	0:outstanding	0:spectacular	0:striking
in short , he may be rendered insane upon every subject which is not founded on , and which does not remain in never-varying consistency with , the facts that surround mankind .	rendered	6	0:shown	0:rendered	0:interpreted	0:depicted	0:represented	0:pictured
a shared interest in prosperity has not been enough to render benign alienage and the political erasures of borders .	render	10	0:provide	0:supply	0:render	0:furnish	0:give
it is , therefore , without any substance to urge that the services under the scheme are rendered free of charge and , therefore , the scheme is not a `` service `` under the Act .	rendered	17	0:provided	0:given	0:rendered	0:supplied	0:furnished
posted by : Robrob at June 23 , 2005 02:04 AM Where will the greed of corporations intent on rendering skilled American workers obsolete end ?	rendering	19	0:showing	0:rendering	0:interpreting	0:depicting	0:representing	0:picturing
in general , the speech stylesheet will not attempt to specify the mapping between visual layout tags and speech properties , instead leaving it to specific browser implementations and user-specific stylesheets to decide how such tags are rendered .	rendered	37	0:rendered	0:ingeminated	0:restated	0:reiterated	0:repeated	0:iterated	0:translated	0:interpreted	0:retold
you produce the content , and my browser decides -- along with some input from me -- how to render the content .	render	19	0:return	0:render	0:give	0:make	0:yield	0:generate	0:produce	0:create
in particular , provision of an alternative route for cyclists should never be regarded as an excuse for rendering the original road or junction unsuitable for cyclists .	rendering	18	0:giving	0:rendering	0:providing	0:furnishing	0:supplying
although technological advancements make it possible to ship products from one side of the world to the other within a few days , abuse of a good-quality food before , during or after transportation and storage may render it spoiled or unsafe by the time it reaches the consumer .	render	37	0:return	0:render	0:give	0:make	0:yield	0:generate	0:produce	0:create
`` this renders necessary a brief review of the position occupied by the Administration on this important and vital question .	renders	2	0:melts	0:tries	0:runs	0:renders	0:melts down
Schon ( 1983,1987 ) has noted that `` practice is characterized by indeterminacy , and what distinguishes the excellent practitioner from the merely adequate one is the ability to render indeterminate situations determinate .	render	29	0:try	0:run	0:render	0:melt	0:melt down
( missing last minute ) ( GSN/wo/c/A+/133 ) Biography Bob Barker ( A+ ) Mark Goodson ( A+ ) Deal A very interesting and intimate behind-the scenes look at `` Let 's Make a Deal `` , one of the most popular game shows of all time .	scenes	26	0:incidents	0:scenes
hence becoming the scene of more than one major battle between the olde enemy England .	scene	3	0:prospect	0:vista	0:panorama	0:scene	0:aspect	0:visual image	0:view	0:visual percept
framed by the remains of a smoking , burning doorway and silhouetted against the light , Ethan squats and surveys the butchered dead , and his head drops as he imagines the torture that three family members suffered , including Martha 's rape . [ A similar scene of Luke Skywalker 's discovery of his aunt and uncle 's burning home after their murder by Imperial stormtroopers is found in George Lucas ' Star Wars ( 1977 ) .	scene	47	0:incident	0:scene
`` It does n't come into play unless you 're actually at a scene or taking action photographs , but digital cameras do not have a shutter speed fast enough to photograph action , '' says Pasqualone .	scene	13	0:picture	0:photograph	0:shot	0:photo	0:pic	0:scene	0:exposure
every scene seems totally natural like it could have really happened , and yet the movie is not a dull slice-of-life diorama either .	scene	1	0:prospect	0:vista	0:panorama	0:scene	0:aspect	0:visual image	0:view	0:visual percept
undoubtedly a mainstay of the Texas music scene , one of Lloyd 's best known credits is his daughter , Natalie Maines , the lead singer for the Grammy Award winning Dixie chicks .	scene	7	0:prospect	0:vista	0:panorama	0:scene	0:aspect	0:visual image	0:view	0:visual percept
on the plus side , the immediate mode offers the possibility of exploring dynamic scenes .	scenes	14	0:vistas	0:prospects	0:aspects	0:views	0:scenes	0:visual	0:panoramas
both times we have a Cajus who goes out to walk ; both times a carriage full of people , who both times sing and shout ; both times Cajus meets with the carnage ; both times a family is mentioned ; both times an aged woman figures in the scene ; both times the hand is kissed .	scene	50	0:graphic art	0:scene	0:view
`` reverse : whaling scene with two boats , one being stove by a whale ; ship in background , labeled `` 18 Jan 1851 / The accident off New Zealand .	scene	4	0:prospect	0:vista	0:panorama	0:scene	0:aspect	0:visual image	0:view	0:visual percept
if we do not take a lead on the national scene , our fate will be in the hands of others -- others who are not likely to share our mission or concerns .	scene	10	0:prospect	0:vista	0:panorama	0:scene	0:aspect	0:visual image	0:view	0:visual percept
3 [ 432 U.S. 312 , 332 ] I suspect that the only justification for the Court 's decision today is its belief that the statute is unfair in its application .	suspect	9	0:guess	0:reckon	0:suspect	0:imagine	0:suppose	0:opine	0:think
it is doubtful that many viewers who witness the process and effects of such nefarious and insidious `` mind control `` in their entertainment , ever suspect that they themselves are the victims of similar programs of influence and plots of intrigue in real life .	suspect	26	0:guess	0:reckon	0:suspect	0:imagine	0:suppose	0:opine	0:think
this variable degree of symptoms can make the diagnosis of an oxidative metabolic disorder more difficult to recognize , but should be highly suspected when myopathy and encephalopathy are present together .	suspected	23	0:reckoned	0:opined	0:thought	0:guessed	0:supposed	0:suspected	0:imagined
if you suspect something is out of the ordinary then its time to call the police and either pass on the information or request to see an officer if necessary .	suspect	2	0:funny	0:shady	0:suspicious	0:suspect	0:fishy
i suspect that all the other committees will have an away day and that all of those will have a European element .	suspect	1	0:guess	0:reckon	0:suspect	0:imagine	0:suppose	0:opine	0:think
suspected of conspiracy , securities fraud and obstruction of justice , Stewart is ultimately indicted , found guilty of all charges and sentenced to five months in prison followed by five months of house arrest .	suspected	0	0:reckoned	0:opined	0:thought	0:guessed	0:supposed	0:suspected	0:imagined
here 's a cross-section : -- Wizbang 's Kevin Alyward : '' I remain skeptical of the argument the Schindler 's lawyers have put forth ( they claimed that Terri Schiavo 's religious and due process rights have been violated ) in their federal case , and suspect the Supreme Court may decided not to hear the case .	suspect	47	0:guess	0:reckon	0:suppose	0:imagine	0:suspect	0:opine	0:think
either way , it appears that the SPDC Commander suspects that the rice has gone to the KNLA .	suspects	9	0:suspects	0:guesses	0:imagines	0:supposes	0:reckons	0:thinks	0:opines
i suspect I will be able to nitpick all counterarguments .	suspect	1	0:guess	0:reckon	0:suspect	0:imagine	0:suppose	0:opine	0:think
plaintiff presents , as an example of `` government spying , `` an incident in which another person is suspected , without factual basis , of being an infiltrator : on October 10 , 2001 , Seattle Central Community College Freedom Socialists Club held a form entitled `` A Speakout Against War .	suspected	19	0:reckoned	0:opined	0:thought	0:guessed	0:supposed	0:suspected	0:imagined
Spaghettini with mullet roe and grated vegetables , and penne with sundried tomatoes and basil were both full of flavour and pleasantly light , which was lucky as I was almost defeated by an exceptionally tender and tasty lamb shank to follow .	tender	35	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
women usually notice little change in their breasts , but if you are a man , your breasts may become slightly larger and may be tender .	tender	25	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
`` i can be very , very strong , but on the other hand , I have very tender sentiments .	tender	18	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
rabbits often feed on young , tender perennial growth as it emerges in spring , or on young transplants .	tender	6	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
the grilled octopus was very tender .	tender	5	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
Cook the rice , covered , over boiling water for about 30 minutes , or until the grains are tender .	tender	19	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
they feed at that period on the opening buds of maples , and others that are equally tender and juicy .	tender	17	0:tenderize	0:modify	0:tenderise	0:tender	0:alter	0:change
Anne Bradstreet 's poetry is so tender and poignant , Cotton Mather 's preaching is both ornery and passionate , Richard Baxter 's Reformed Pastor is one of the classics , and Jonathan Edwards , is , well , Jonathan Edwards ( if you consider him a Puritan , not everyone does. ) Oh , by the way , great article about Puritans here .	tender	6	0:tender
i fancy you would , perhaps , like the rule of the Russians , who are very great friends of India and of Mahomedans , and under whom the Hindus will live in great comfort , and who will protect with the tenderest care the wealth and property which they have acquired under English rule ?	tenderest	42	0:tender	0:tenderest
after breaking though into the first team at the tenderest of ages , the youngster received his full international call up shortly afterwards .	tenderest	9	0:tender	0:tenderest
yes , this had happened : the pirates to Windward and the pirates to leeward of the Agra had found out , at one and the same moment , that the merchant captain they had lashed , and bullied , and tortured was a patient but tremendous man .	tremendous	46	0:frightful	0:awful	0:terrible	0:tremendous
these occurrences are never reported to the general public because they would cause a tremendous backlash against the present system .	tremendous	14	0:frightful	0:awful	0:terrible	0:tremendous
`` it does not foster the tremendous sense of accomplishment that a child receives when another person can read his writing , `` she said .	tremendous	6	0:frightful	0:awful	0:terrible	0:tremendous
-- Posted by jess on August 12 , 2003 12:23 PM I think this idea has tremendous promise .	tremendous	16	0:frightful	0:awful	0:terrible	0:tremendous
over the last several decades , both the town and county have seen tremendous growth .	tremendous	13	0:frightful	0:awful	0:terrible	0:tremendous
organizational Re-Design We have seen the need in our transformation efforts to re-design some of our military organizations to harness the tremendous power of new technologies and exploit the synergy of joint forces .	tremendous	21	0:frightful	0:awful	0:terrible	0:tremendous
listen to the Kangaroo , to her low moans and sighs , She 's just so upset about her tremendous thighs .	tremendous	19	0:frightful	0:awful	0:terrible	0:tremendous
the tremendous mobilization of resources made the Allied victory possible .	tremendous	1	0:frightful	0:awful	0:terrible	0:tremendous
at the September groundbreaking for the new academic building at George Mason University , Larry Czarda , vice president for operations , Prince William Campus said : the surge of economic development in the Manassas/Prince William County area offers tremendous opportunities for growth and programming at the Prince William Campus as well as the potential for forging academic and research partnerships with our corporate neighbors .	tremendous	39	0:frightful	0:awful	0:terrible	0:tremendous
there 's a tremendous amount of information on the Kitimat pipeline .	tremendous	3	0:frightful	0:awful	0:terrible	0:tremendous
a first negative social effect of retrenchment programmes is the redistribution of incentives given for voluntary retirement ; these tend to attract the most skilled employees who have the best chances for advancement in the private sector but who are vital to the successful implementation of the reform .	vital	40	0:critical	0:vital
4. ) bone is being reabsorbed from the skeleton in order to keep the vital blood level of calcium normal .	vital	14	0:vital	0:life-sustaining
it says that it has been inundated by correspondence from clubs that risk losing vital income that helps to keep their organisations alive .	vital	14	0:vital
( see Resources. ) Consulting them is a vital piece of the selection process as you 'll get a good idea of what 's appropriate or historic for your area .	vital	8	0:vital
information technology Keeping Out The Wrong People tightened visa rules are slowing the vital flow of professionals into the U.S. Like a forlorn Estragon from Samuel Beckett 's Waiting for Godot , Zubair Malik has been waiting .	vital	13	0:vital
if anything , the mission understates its own vital role in order to keep the focus on local churches and their missionaries , but those of us who are served so well by GFA can testify that we would not be anywhere near as effective without these skilled , dedicated yoke-fellows in the Lord 's work .	vital	8	0:vital	0:life-sustaining
replacing Mideast oil is vital , but not by substituting equally or more vulnerable domestic sources .	vital	4	0:vital
protest is vital , but small , incessant protests are impotent . *** What Do You Do When The Message Wo n't Get Through ?	vital	2	0:vital
hearing aid wearers were provided access to the telephone system because Congress recognized the vital nature of the phone system and the importance of everyone , including people with hearing loss , being able to access it .	vital	14	0:vital	0:life-sustaining
`` troops continue to work to provide vital infrastructure throughout Iraq .	vital	7	0:vital
China , India , Latin America and the rest of Asia will help grow worldwide demand for electric power by 59 percent over the next two decades . '' The hydrogen economy is based on the idea that fuel cells that run on hydrogen have the potential to replace current energy systems in all forms , from vehicle propulsion to stationary power generation to mobile phone batteries .	worldwide	14	0:worldwide	0:world-wide
this has been , at times , merely an effort to gain greater public renown for their group or cause , but more troubling have been the groups seeking to push forward al-Qaida 's agenda of worldwide terror .	worldwide	36	0:worldwide	0:world-wide
this is where the information revolution is happening -- and our share of these voices is smaller and smaller -- so America must find way to reach and engage a wider , younger , more diverse worldwide audience .	worldwide	36	0:worldwide	0:world-wide
that same thing could happen if we had a Manhattan type project focusing on renewables , potential worldwide markets , if we are the leader , and we have every reason to be the leader because we have the biggest problem .	worldwide	17	0:worldwide	0:world-wide
at the time of writing , the anti-semitic policies of the Soviet Union are also a subject of worldwide protest .	worldwide	18	0:worldwide	0:planetary	0:global	0:world-wide	0:world
he suggested building an experimental hypertext ' web ' for the worldwide community of physicists who used CERN and its publications .	worldwide	11	0:worldwide	0:world-wide
furthermore , non-residents can apply to be treated like a resident if his/her income from German sources is either at least 90 percent of his/her worldwide income or his/her non-German source income is less than DM12,000 ( 24,000 for married couples ) .	worldwide	25	0:worldwide	0:world-wide
after adding the separate partnerships of JLW Ireland and JLW Scotland , the combined total of our European and North American businesses represented approximately 75 % of worldwide revenue in 1998 , up from approximately 63 % in 1997 .	worldwide	27	0:worldwide	0:world-wide
OSIS also provides its users with direct , yet protected , access to the Internet and its broad range of worldwide open source information resources .	worldwide	20	0:worldwide	0:world-wide
like Maypoles , wreaths too , as she points out , figure in May Day as well as Summer solstice celebrations . http : //www.schooloftheseasons.com/signssummer.html [ Link updated 5/20/02 ] [ Added 26 May 2000 ] : this fun page collects worldwide insights from people who write to Waverly and comment on how summer begins for them .	worldwide	41	0:worldwide	0:cosmopolitan	0:universal	0:ecumenical	0:general	0:oecumenical	0:world-wide
may 13 , 2002 - Dunn 's execution , scheduled for May 14th , was stayed by the Fifth Circuit pending resolution of the appeal .	execution	7	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
No . 19504 Regents Action date : December 20 , 2001 Action : application for consent order granted ; Penalty agreed upon : 2 year suspension , execution of suspension stayed , probation 2 years , $ 5,000 fine .	execution	27	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
more broadly , it provides context for the question of what immediate executions are worth to investors .	executions	12	0:performances	0:carrying	0:actions	0:executions
especially in a legislature such as the English , in which the responsibility for the execution of the laws is and must be felt .	execution	15	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
found is set this way when the FOR loop exits ; inside the execution of the loop , found is not modified by the FOR statement , although it may be changed by the execution of other statements within the loop body .	execution	34	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
of course , this approach requires good execution including strong encryption and authentication , and secure key management .	execution	7	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
but a new survey shows that the execution of Ms. Tucker and the resulting debate led some residents of the Lone Star State to have second thoughts about capital punishment .	execution	7	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
i understand that the presence of those individuals that came to the congress to testify about the years they had spent awaiting execution before having being declared innocent was particularly moving and valuable .	execution	22	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
the most poignant part of the book is when we learn of RAW 's loss of his 15-year old daughter to a murderer and how he dealt with the pain and grief ( it was not , incidentally , by calling the murderer names and demanding his execution ) .	execution	47	0:execution	0:execution of instrument	0:subscription
although I told you after the program how pleased I was and how successful I felt everything went , what I did n't tell you after the program was this : on a scale of 1 to 10 , your execution was also a '' 10 !	execution	40	0:action	0:performance	0:execution	0:carrying out	0:carrying into action
happiness is a by-product of function .	function	5	0:function	0:do	0:suffice	0:answer	0:serve
4 How can one generate the probability density function of an Erlang distribution using Stella ?	function	8	0:function	0:use	0:role	0:purpose	0:utility	0:usefulness
these functions also use scheduling priority to decide which thread gets to execute when there is contention .	functions	1	0:functions	0:roles	0:purposes	0:utilities	0:uses	0:usefulnesses
functions of the Presidency One way of bringing focus to the presidency is to determine what the functions of the position should be .	functions	0	0:functions	0:parts	0:offices	0:roles	0:duties
the orientation of unionids in rivers as a function of the hydrological variability .	function	8	0:function	0:do	0:suffice	0:answer	0:serve
because of the obvious incapacity of these bourgeois classes to fulfill the normal economic function of a bourgeoisie , each of them faces a subversion based on the bureaucratic model , more or less adapted to local peculiarities , and eager to seize the heritage of this bourgeoisie .	function	14	0:function	0:do	0:suffice	0:answer	0:serve
the composition , structure , function and distribution of populations and the biology of population communities ( producers , consumers , and decomposers ) , ecosystems , nutrient cycles , energy flow , bio-geographical cycles , human impact on environment will be covered .	function	5	0:function	0:map	0:mapping	0:single-valued function	0:mathematical function	0:mathematical relation
however , their arguments are identical in function to the creationists ' arguments : rather than provide positive evidence for their own position , they mainly try to find weaknesses in natural selection .	function	7	0:function	0:do	0:suffice	0:answer	0:serve
its main function is to act as a bridge between your hi-fi and computer , so that you can stream music from one to the other .	function	2	0:function	0:do	0:suffice	0:answer	0:serve
where most experiments show only `` shadows `` of the wave function in the form of measurement outcomes , Konrad was able to go one step further , designing and implementing a measurement scheme that is sensitive enough to reveal the complete function .	function	42	0:function	0:do	0:suffice	0:answer	0:serve
